*{
  margin: 0;
  padding: 0;
}

body{
  background-image: url('images/rad-1-logo-dark.jpg');
  background-attachment:fixed;
  color:#FFF;
  font-family:arial;
  font-size: 25px;
}

img{
  border: 0;
  max-width:100%;
}

a{
  text-decoration: none;
  cursor:pointer;
  display:block;
  transition: .3s transform;
  color:#FFF;
}
a:focus{
  outline: none;
}
a:hover{
  transform: rotate(-2deg);
  transition: .3s transform;
}

p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

#fade{
  position:fixed;
  top:0;
  left:0;
  height:40vh;
  width: 100vw;
  z-index:1;
}

.content{
  width: 90%;
  margin: 0 auto;
  position:relative;
  z-index:2;
  padding-top: 15vh;
  padding-bottom: 15vh;
  text-align:center;
}

h1,p{
  margin-bottom: 20px;
}

h2{
  color: #EC8063;
  text-transform:uppercase;
  font-weight:bold;
  font-size: 85px;
}

h3{
  color: #F7F058;
  font-weight: normal;
  font-size: 45px;
}


@media only screen and (max-width: 700px) {
  h2,h3{
    font-size: 45px;
  }
}


#clockdiv{
  margin-top: 30px;
	font-family: sans-serif;
	color: #fff;
	display: inline-block;
	font-weight: 100;
	text-align: center;
	font-size: 30px;
}

#clockdiv > div{
	padding: 10px;
	border-radius: 3px;
	background: #000000;
	display: inline-block;
}

#clockdiv div > span{
	padding: 15px;
	border-radius: 3px;
	background: #333;
	display: inline-block;
}

.smalltext{
	padding-top: 5px;
	font-size: 16px;
}
